body {
    background-color: black;
    color: #EEEEEE;
    font-family: Georgia;
}

* {
    font-family: Georgia;
}

h1 {
    font-family: Tahoma; 
}


p {
}

a {
    color: #DDDDFF
}

.just-right {
    position: fixed;
    right: 0;
    margin: 10px;
}

.bottom-right {
	font-size: 12px;
	font-family: Arial;
	color: #3386FF;
	position: fixed;
	bottom: 0;
	right: 0;
	margin: 10px;
}

.center-text {
    text-align: center
}

.aside-text {
    font-size: 8px;
    font-family: 'Courier New';
